#maindirectory #idMemberDirectoryContainer > div.memberDirectoryContainer {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: inherit;
}

#id_9ct6O2k {
    align-content: center;
    padding: 0px 0px 0px 30px
}

#id_gjR1WCA {
    align-content: center;
}

#id_6NfRKGL > div > div.menuInner > ul > li.sel {
    padding: 0px 5px
}

#id_6NfRKGL > div > div.menuInner > ul > li.dir {
    padding: 0px 5px
}

#id_6NfRKGL > div > div.menuInner > ul > li {
    padding: 0px 5px
}

#id_6NfRKGL > div > div.menuInner > ul > li.last-child {
    padding: 0px 5px
}

#id_xYWxSp7 > div > div.menuInner > ul > li.sel {
    padding: 0px 5px
}

#id_xYWxSp7 > div > div.menuInner > ul > li.dir {
    padding: 0px 5px
}

#id_xYWxSp7 > div > div.menuInner > ul > li {
    padding: 0px 5px
}

#id_xYWxSp7 > div > div.menuInner > ul > li.last-child {
    padding: 0px 5px
}

#id_8iAWj1f {
    align-content: center;
}

#id_mu3d5IZ {
    align-content: center;
    padding: 0px 0px 0px 30px
}
